using System.Windows.Controls;

namespace PDF_Office.Views.Dialog.HomePageToolsDialogs.HomePageBatchProcessing.HomePageConverter
{
    /// <summary>
    /// Interaction logic for HomePageConverterWord
    /// </summary>
    public partial class HomePageConverterWord : UserControl
    {
        public HomePageConverterWord()
        {
            InitializeComponent();
        }
    }
}
